{"advancements.husbandry.netherite_hoe.description": "Használjon Iridium öntvényt a kapa frissítéséhez, majd értékelje újra élete döntéseit",
 "advancements.nether.netherite_armor.description": "Szerezzen egy teljes Iridium páncélruhát",
 "block.minecraft.netherite_block": "Iridium blokk",
 "block.minecraft.brown_mushroom": "Közönséges gomba",
 "block.minecraft.crimson_fungus": "Magma Cap",
 "block.minecraft.warped_fungus": "Lila gomba",
 "item.minecraft.black_bundle": "Fekete hátizsák",
 "item.minecraft.blue_bundle": "Kék hátizsák",
 "item.minecraft.blue_egg": "Void Egg",
 "item.minecraft.bone_meal": "Speed-Gro",
 "item.minecraft.brown_bundle": "Barna hátizsák",
 "item.minecraft.bundle": "Hátizsák",
 "item.minecraft.cyan_bundle": "ciánkék hátizsák",
 "item.minecraft.gray_bundle": "Szürke hátizsák",
 "item.minecraft.green_bundle": "Zöld hátizsák",
 "item.minecraft.ink_sac": "Squid Ink",
 "item.minecraft.light_blue_bundle": "Világoskék hátizsák",
 "item.minecraft.light_gray_bundle": "Világosszürke hátizsák",
 "item.minecraft.lime_bundle": "Lime hátizsák",
 "item.minecraft.magenta_bundle": "Magenta hátizsák",
 "item.minecraft.netherite_axe": "Iridium Axe",
 "item.minecraft.netherite_boots": "Iridium csizma",
 "item.minecraft.netherite_chestplate": "Iridium Chestplate",
 "item.minecraft.netherite_helmet": "Iridium sisak",
 "item.minecraft.netherite_hoe": "Iridium Hoe",
 "item.minecraft.netherite_ingot": "Iridium rúd",
 "item.minecraft.netherite_leggings": "Iridium leggings",
 "item.minecraft.netherite_pickaxe": "Iridium Pickaxe",
 "item.minecraft.netherite_scrap": "Iridium Ore",
 "item.minecraft.netherite_shovel": "Iridium Shovel",
 "item.minecraft.netherite_sword": "Iridium Sword",
 "item.minecraft.netherite_upgrade_smithing_template.new": "Iridium frissítés",
 "item.minecraft.netherite_upgrade_smithing_template": "Smithing sablon",
 "item.minecraft.orange_bundle": "Narancssárga hátizsák",
 "item.minecraft.pink_bundle": "Rózsaszín hátizsák",
 "item.minecraft.purple_bundle": "Lila hátizsák",
 "item.minecraft.red_bundle": "Piros hátizsák",
 "item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Iridium rúd hozzáadása",
 "item.minecraft.smithing_template.netherite_upgrade.ingredients": "Iridium Ingot",
 "item.minecraft.white_bundle": "Fehér hátizsák",
 "item.minecraft.yellow_bundle": "Sárga hátizsák",
 "trim_material.minecraft.netherite": "Iridium anyag",
 "upgrade.minecraft.netherite_upgrade": "Iridium frissítés",
 "title.credits": "Copyright Mojang AB & ConcernedApe. Ne terjessze!"}